
#contact {
  width: 320px;
  border: 1px solid #000;
  text-align: end;
  margin: 0 auto;
  margin-top: 30px;
}
#contact p {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 275px;
}
#contact #validInput{
  margin: 0px 20px 10px 0px;
}
#signup{
  width: 320px;
  border: 1px solid #000;
  text-align: end;
  margin: 0 auto;
  margin-top: 30px;
}
#signup h2 {
  text-align: center;
}
#signup p {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 275px;
}
#signup #signupEmail{
  margin: 0px 20px 10px 0px;
}
input[type=text]:focus{
  outline: transparent;
  border: 2px solid red;
}